body{
 background:#000 url(../img/481.png);
}
.container{
 	background:#fff;
        padding:4px;
}
.top_menu{
 	background : #1d1d1d;
        color:#fff;
        padding:4px;
}
.login{
 	background : #4291bf;
        color:#fff;
        padding:4px;
}
.garis_bawah{
       border-bottom: dashed 1px #696f73;

}
.spacer{
 	height:3px;
        background: url(../img/entry-title-bg.png);
}
.atur_kiri{
 float:left;
 padding:2px;
 margin-right:4px;
}
.footer{
	background-color:#1b1b1b;background-image:-moz-linear-gradient(top,#000,#000);background-image:-webkit-gradient(linear,0 0,0 100%,from(#000),to(#000));background-image:-webkit-linear-gradient(top,#000,#000);background-image:-o-linear-gradient(top,#000,#000);background-image:linear-gradient(to bottom,#000,#000);background-repeat:repeat-x;border-color:#000;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff222222',endColorstr='#ff111111',GradientType=0);
    font-size:10;
    height:125px;
    padding:4px;
}
.batas {
 padding:4px;
}
.padder{
	padding:5px;
}

.padder-large{
	padding: 10px;
}

.table-holder .pagination{
	margin-top: -10px;
}
.row_selected{
	color: #049cdb !important;
	font-weight: bold;
}

.nav{
	font-size: 17px;
}

.nav li{
	margin: 2px;
}
.nav li a{
	//font-weight: bold;
}
.nav li a i{
	font-size: 11px;
	margin-right: 0;
	visibility: hidden;
}
.nav li a:hover i{
	visibility: visible;
}


.nav li:hover{
	background-color: #fff;
	border-radius: 3px;
	margin: 2px;	
	
	transition: background .08s ease-in-out;
   -moz-transition: background .08s ease-in-out;
   -webkit-transition: background .08s ease-in-out;
}
.nav li{
	border-radius: 3px;
	transition: background .08s ease-in-out;
   -moz-transition: background .08s ease-in-out;
   -webkit-transition: background .08s ease-in-out;
}

.nav li:hover a{
	color: #000 !important;
}

.identity p{
	margin: 0 0 -4px 0;
}

.red{
	background-color: red;
}
.blue{
	background-color: blue;
}
.green{
	background-color: green;
}

.logo{
	width:42%;
	margin:0px 10px 15px 40px;
}
.slider{
	width:100%;
}
.img_nav{
	width:40px; 
	margin:1.5px 0 0 0;
	padding:1px;
	background-color:#fff;
	border:1px solid #ccc;
	border:1px solid rgba(0,0,0,0.2);
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.1);
	-moz-box-shadow:0 1px 3px rgba(0,0,0,0.1);
	box-shadow:0 1px 3px rgba(0,0,0,0.1);
}
.index-head{
	background-color:#1b1b1b;
	background-image:-moz-linear-gradient(top,#000,#000);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#000),to(#000));
	background-image:-webkit-linear-gradient(top,#000,#000);
	background-image:-o-linear-gradient(top,#000,#000);
	background-image:linear-gradient(to bottom,#000,#000);
	background-repeat:repeat-x;
	border-color:#000;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff222222',endColorstr='#ff111111',GradientType=0);
	color:#000;
	-webkit-border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px;
	height:40px;
}
.isi-index-head {
	margin:0 0 0 10px;
	color:#fff;
}
.top-info {
	float: left;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}

.top-info span {
	display: block;
	float: left;
	height: 21px;
	line-height: 21px;
	margin-right: 40px;
	color: #7D7D7D;
	padding-right: 25px;
}

.top-info span.email {
	background: url(../img/icon-email.png) no-repeat 100% 3px;
	float: right;
}

/* Social Bookmarks */
.social_bookmarks{
	position: relative;
	float: right;
	margin: 0;
	margin-top: 10px;
	padding: 0;
	margin-right: 33px;
}

.social_bookmarks li{
	height: 100%;
	float: left;
	padding: 0;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.social_bookmarks li a{
	float: left;
	width: 20px;
	line-height: 20px;
	display: block;
	text-indent: -9999px;
	margin: 0px;
	margin-right: 7px;
	outline: none;
	padding: 0;
	min-height: 20px;
	height: 100%;

	filter: alpha(opacity=0.8);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;

	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.social_bookmarks li a img {
	display: block;
	width: 20px;
	height: 20px;
}

.social_bookmarks li a:hover {
	filter: alpha(opacity=1);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;

	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.info-break {
	padding-left: 40px;
	padding-top: 5px;
}

.info-break a {
	color: #fff;
}

.info-break a:hover {
	color: #8B3C2B;
}

.info-break p {
	color: #a9a9a9;
}

h1 [class^="icon-"], h1 [class*=" icon-"] { margin-right: 5px; }
h2 [class^="icon-"], h2 [class*=" icon-"] { margin-right: 5px; }
h3 [class^="icon-"], h3 [class*=" icon-"] { margin-right: 5px; }
h4 [class^="icon-"], h4 [class*=" icon-"] { margin-right: 5px; }
h5 [class^="icon-"], h5 [class*=" icon-"] { margin-right: 5px; }
h5 [class^="icon-"], h6 [class*=" icon-"] { margin-right: 5px; }

li [class^="icon-"], li [class*=" icon-"] { margin-right: 5px; }
span [class^="icon-"], span [class*=" icon-"] { margin-right: 5px; }

.custom-file-input {
  position:relative;
  display:inline-block;
  width:210px;
  height:20px;
  border:2px solid #aaa;
  background-color:black;
  overflow:hidden;
}
